import type { FieldSize } from "../interfaces/FieldSize";

function buildFieldArray(fieldSize: FieldSize): number[][]{
    return Array.from({ length: fieldSize.y }, () => Array(fieldSize.x).fill(0));
}

export default buildFieldArray;